FactoryGirl.define do
  factory :seat do
    table { FactoryGirl.create(:table) }

    trait :occupied do
      user { FactoryGirl.create(:user) }
      user_soft_token { user.soft_token }
    end
  end
end
